Imagick::distortImage
Imagick::edgeImage
The Imagick class
PHP Manual

# Imagick::drawImage

(No version information available, might be only in CVS)

Imagick::drawImage — Renders the ImagickDraw object on the current image

### Description

bool Imagick::drawImage ( ImagickDraw `$draw` )
Warning

This function is currently not documented; only its argument list is available.

Renders the ImagickDraw object on the current image.

### Parameters

`draw`

  The drawing operations to render on the image.

### Return Values

Returns `TRUE` on success.

Imagick::distortImage
Imagick::edgeImage
The Imagick class
PHP Manual